## gnome-books 3.34.0

=== meson_options.txt ===
option('documentation', type: 'boolean', value: true, description: 'build documentation')
