## gnome-books 3.31.90

=== debian/changelog ===
gnome-books (3.31.90-3) unstable; urgency=medium

  * Drop unused lintian override
  * Update debian/copyright (Closes: #922128)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 Mar 2019 19:30:27 -0500

gnome-books (3.31.90-1) unstable; urgency=medium

  * New upstream development release split from gnome-documents
    (Closes: #921464)
  * Add meson-rename-another-Documents-Books-reference.patch

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 14:48:41 -0500

gnome-documents (3.30.1-1) unstable; urgency=high

  * New upstream release
  * Bump Standards-Version to 4.3.0
  * Restore -Wl,-O1 to our LDFLAGS
  * Drop gnome-documents-xdg-fail.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 18 Jan 2019 11:49:17 -0500

gnome-documents (3.30.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild to help the gjs transition to happen (see #906016). We need
    a higher version of gnome-documents in unstable than the obsolete
    s390x binaries in testing.
  * Normalize dependency list order (wrap-and-sort -a)
  * Set Rules-Requires-Root to no
  * d/source/lintian-overrides: Silence a false positive for
    source-is-missing.
    src/sharing.js contains a regular expression that is long enough to
    trip Lintian's line-length-based heuristic to detect minified
    JavaScript, but in fact it is not minified and is the preferred form
    for modification.
  * Standards-Version: 4.2.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 13 Dec 2018 11:59:12 +0000

gnome-documents (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Wed, 12 Sep 2018 18:23:53 +1000

gnome-documents (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Depend on libgepub 0.6
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Mar 2018 08:13:27 -0400

gnome-documents (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 01 Feb 2018 07:53:38 -0500

gnome-documents (3.26.1-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 17:31:11 -0500

gnome-documents (3.26.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Oct 2017 13:51:24 -0400

gnome-documents (3.26.1-1) experimental; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 15:02:19 -0400

gnome-documents (3.26.0-1) experimental; urgency=medium

  * New upstream release
  * Refresh 90_drop-onlyshowin.patch

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 09:45:43 -0400

gnome-documents (3.25.91-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release
  * Update build-dependencies according to upstream configure.ac changes:
    - drop intltool (in favor of gettext)
    - switch to tracker 2.0
    - bump required gtk+ and gjs versions
  * Drop debian/patches/git_require-gepub-0.5.patch, included upstream.
  * Refresh remaining patches to apply without fuzz.

  [ Jeremy Bicha ]
  * Recommend gnome-user-docs instead of transitional package (LP: #1691867)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 18:49:10 -0400

gnome-documents (3.22.5-2) unstable; urgency=medium

  * Depend and Build-Depend on tracker 2 instead of tracker 1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 16:11:46 -0400

gnome-documents (3.22.5-1) unstable; urgency=medium

  * New upstream release.
  * Update 90_drop-onlyshowin.patch to show Books app
    in any desktop (LP: #1687101)
  * Add git_require-gepub-0.5.patch:
    - Cherry-pick commit for compatibility with libgepub 0.5
  * debian/control.in:
    - Depend and Build-Depend on gir1.2-gepub-0.5
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 08:43:45 -0400

gnome-documents (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 13 Apr 2017 07:04:51 +0200

gnome-documents (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 01:16:41 +0100

gnome-documents (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 21:46:17 +0200

gnome-documents (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Drop debian/patches/Require-Gepub-0.4.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Sep 2016 14:47:03 +0200

gnome-documents (3.21.90-2) unstable; urgency=medium

  * Add explicit Build-Depends and Depends on gir packages which are not
    pulled in via the dev package and added via ${gir:Depends}. Upstream now
    checks for those explicitly via AX_CHECK_GIRS_GJS. Remove those which are
    computed via ${gir:Depends}.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 16:34:13 +0200

gnome-documents (3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump dh compat to 10
  * debian/control.in:
    - Build-depend on autoconf-archive instead of gnome-common
    - Build-depend and depend on libgepub for new epub support
  * Drop debian/patches/91_hide-gnome-books.patch:
    - Don't hide the Books app since it now support epubs

  [ Michael Biebl ]
  * Cherry-pick patch from upstream to use Gepub 0.4.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 01:14:47 +0200

gnome-documents (3.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 17 Aug 2016 13:51:13 +0200

gnome-documents (3.20.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/patches/91_hide-gnome-books.patch:

