=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-books
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11.1.3),
               desktop-file-utils,
               gjs (>= 1.48.0),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 1.31.6),
               gtk-doc-tools,
               inkscape,
               itstool,
               libevince-dev (>= 3.13.3),
               libgdata-dev (>= 0.13.3),
               libgepub-0.6-dev,
               libgirepository1.0-dev (>= 1.31.6),
               libgjs-dev (>= 1.48),
               libglib2.0-dev (>= 2.39.3),
               libgnome-desktop-3-dev (>= 3.10),
               libgoa-1.0-dev (>= 3.10),
               libgtk-3-dev (>= 3.22.15),
               libsoup2.4-dev (>= 2.41.3),
               libtracker-control-2.0-dev,
               libtracker-sparql-2.0-dev,
               libxml2-utils,
               libwebkit2gtk-4.0-dev (>= 2.6.0),
               libzapojit-dev (>= 0.0.2-2),
               meson (>= 0.42.0),
               poppler-utils,
               xsltproc
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-books
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-books.git
Homepage: https://wiki.gnome.org/Apps/Books
Rules-Requires-Root: no

Package: gnome-books
Architecture: any
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-gepub-0.6,
         gir1.2-pango-1.0,
         gir1.2-tracker-2.0,
         gir1.2-webkit2-4.0,
         gjs (>= 1.48.0),
         gnome-online-miners,
         tracker (>= 1.99),
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gir1.2-lokdocview-0.1,
            gnome-user-docs,
            libgsf-bin,
            unoconv
Conflicts: libreoffice-gtk3 (<= 1:5.1.1-1)
Breaks: gnome-documents (<< 3.31.90)
Replaces: gnome-documents (<< 3.31.90)
Description: ebook reader for GNOME
 GNOME Books is a simple application to access and organize your ebooks.
 It is meant to be a simple and elegant replacement for using a
 file manager to deal with ebooks. The app supports comic books
 and ePub books.
