=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome,gir

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-books

override_dh_girepository:
	dh_girepository -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-books \
	-ldebian/gnome-books/usr/share/gnome-books/gir-1.0 \
	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-books/ /usr/lib/$(DEB_HOST_MULTIARCH)/gnome-books/girepository-1.0/
