## gnome-books 3.32.0

=== debian/changelog ===
gnome-books (3.32.0-1build1) eoan; urgency=medium

  * Rebuild for new gnome-desktop soname version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Aug 2019 17:06:02 +0200

gnome-books (3.32.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on inkscape, libzapojit-dev and poppler-utils
  * Drop meson-rename-another-Documents-Books-reference.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Mar 2019 05:18:19 -0500
