=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 1.31.6),
                gtk-doc-tools,
-               inkscape,
                itstool,
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
@@ -29,9 +28,7 @@
                libtracker-sparql-2.0-dev,
                libxml2-utils,
                libwebkit2gtk-4.0-dev (>= 2.6.0),
-               libzapojit-dev (>= 0.0.2-2),
                meson (>= 0.42.0),
-               poppler-utils,
                xsltproc
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-books
