## gnome-books 3.34.0

=== debian/changelog ===
gnome-books (3.34.0-4) unstable; urgency=medium

  * Team upload
  * Build-Depend on librsvg2-common:native.
    This package contains the SVG backend for gdk-pixbuf, which is necessary
    to ensure that gdk-pixbuf-pixdata can convert SVGs to PNG. It was
    previously pulled in via the dependency chain
        libgtk-3-0 -> adwaita-icon-theme -> librsvg2-common
    (Closes: #959580)
  * Explicitly build-depend on libgdk-pixbuf2.0-bin.
    This is indirectly pulled in by GTK, but the build system invokes
    gdk-pixbuf-pixdata (via glib-compile-resources) so we ought to depend
    on it directly.
  * d/p/90_drop-onlyshowin.patch: Add Ubuntu bug reference, fix From line
  * d/rules: Don't generate detached debug symbols.
    The libgd copylib happens to be identical in gnome-books and
    gnome-documents, causing gcc to assign an identical build ID, causing
    the detached debug symbols to be non-coinstallable in a rare case of
    builds being a little *too* reproducible.

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Aug 2020 22:13:45 +0100

gnome-books (3.34.0-3) unstable; urgency=medium

  * Team upload.
  * Change tracker-miners dep to tracker-extract (Closes: #950644)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 01 Mar 2020 23:07:21 +0100

gnome-books (3.34.0-2) unstable; urgency=medium

  * Team upload.
  * Add tracker-miners runtime dependency (Closes: #950644)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Feb 2020 13:00:17 +0100

gnome-books (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Sep 2019 21:01:58 -0400
