=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11.1.3),
+Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gjs (>= 1.48.0),
-               gnome-pkg-tools (>= 0.10),
-               gobject-introspection (>= 1.31.6),
                gtk-doc-tools,
                itstool,
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
+               libgdk-pixbuf2.0-bin,
                libgepub-0.6-dev,
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev (>= 1.48),
@@ -23,6 +24,7 @@
                libgnome-desktop-3-dev (>= 3.10),
                libgoa-1.0-dev (>= 3.10),
                libgtk-3-dev (>= 3.22.15),
+               librsvg2-common:native,
                libsoup2.4-dev (>= 2.41.3),
                libtracker-control-2.0-dev,
                libtracker-sparql-2.0-dev,
@@ -30,7 +32,7 @@
                libwebkit2gtk-4.0-dev (>= 2.6.0),
                meson (>= 0.42.0),
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-books
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-books.git
 Homepage: https://wiki.gnome.org/Apps/Books
@@ -46,6 +48,7 @@
          gjs (>= 1.48.0),
          gnome-online-miners,
          tracker (>= 1.99),
+         tracker-extract,
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
