=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome,gir
+	dh $@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-books
@@ -14,3 +14,8 @@
 	-ldebian/gnome-books/usr/share/gnome-books/gir-1.0 \
 	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-books/ /usr/lib/$(DEB_HOST_MULTIARCH)/gnome-books/girepository-1.0/
 
+override_dh_strip:
+	# The detached debug symbols collide with gnome-documents: #968710
+	dh_strip --no-automatic-dbgsym
+
+override_dh_dwz:
