## gnome-books 40.0

=== debian/changelog ===
gnome-books (40.0-3) unstable; urgency=medium

  * Cherry-pick proposed patch to fix build with latest meson
    (Closes: #1005581)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Mar 2022 05:06:53 -0400

gnome-books (40.0-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 06:58:23 -0400

gnome-books (40.0-1) experimental; urgency=medium

  * New upstream release
  * control: Bump BDs for version 40.
    - tracker-sparql to 3.0
    - add gdk-pixbuf for the API to load gnome-books supplied pixbuf loaders
  * debian/patches/90_drop-onlyshowin.patch: Drop. Upstream made the same
    change

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 10:52:27 +0100
