=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -17,6 +17,7 @@
                libevince-dev (>= 3.13.3),
                libgdata-dev (>= 0.13.3),
                libgdk-pixbuf2.0-bin,
+               libgdk-pixbuf2.0-dev (>= 2.39.1),
                libgepub-0.6-dev,
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev (>= 1.48),
@@ -26,8 +27,7 @@
                libgtk-3-dev (>= 3.22.15),
                librsvg2-common:native,
                libsoup2.4-dev (>= 2.41.3),
-               libtracker-control-2.0-dev,
-               libtracker-sparql-2.0-dev,
+               libtracker-sparql-3.0-dev,
                libxml2-utils,
                libwebkit2gtk-4.0-dev (>= 2.6.0),
                meson (>= 0.42.0),
@@ -43,11 +43,11 @@
 Depends: gir1.2-gdkpixbuf-2.0,
          gir1.2-gepub-0.6,
          gir1.2-pango-1.0,
-         gir1.2-tracker-2.0,
+         gir1.2-tracker-3.0,
          gir1.2-webkit2-4.0,
          gjs (>= 1.48.0),
          gnome-online-miners,
-         tracker (>= 1.99),
+         tracker (>= 3.0),
          tracker-extract,
          ${gir:Depends},
          ${misc:Depends},
